1. At this time we are unable to service emails to Outlook, Hotmail, or other Microsoft-provided email addresses. If you are using one of these providers you will be unable to /register for an account or receive password reset emails.

    If your account uses one of these providers, you can use the command /changeemail in game to change to another email account. If you did not receive your registration email, you may acquire it by resetting your password on the website once you have changed to a non-Microsoft email.

  2. Want to get our most recent announcements - and XP codes - in your email?

    Sign up for our brand new mailing list!

Question Compatibility

Discussion in 'Annihilation' started by Alipoodle, Mar 12, 2019.

Question - Compatibility
  1. Alipoodle Regular Member

    XP:
    14,821xp
    Ok, so this might be contrvertial, and will probably trigger a few people but I really wanted to ask this question. What is holding Shotbow back from making the server 1.8 compatible? I know many popular servers that support 1.8 - all the way to the most current version. From an outside POV I see no problem with it. If there is a problem with a certain class, like maybe some class mechanics wont work on a certain version, then you just will not be bale to use that class. Me personally would 100% give up a few classes to be able to play on 1.8. It brings out the more competitive side of the community, which was driven away when you updated to 1.9+, and brings back the lost basic PvP Mechanics aswell as giving better hit detection. I remember when Shotbow first updaed Qubion was still only joinable through 1.8, and was thinking that you could possibly just update Anni without having to update the whole server (To fix all bugs and stable the version). Updating would also not provide an unfair advantage, as did a certain mod that allowed you to join on 1.8.9, because it is available to all through Mojang.

    That is all I can think of right now, and sorry if I touched any nerves :stuck_out_tongue:

  2. Dahian Gold

    XP:
    1,747,862xp
    IM SCREECHING RIGHT NOW DUDE SHUT UP WE LIVE IN THE FUTURE NOW
  3. Celariel Gold

    XP:
    161,952xp
    Shotbow devs have already stated in no uncertain terms that Shotbow/Annihilation will not be reverting to 1.7 or 1.8.
  4. Alipoodle Regular Member

    XP:
    14,821xp
    Who said anything about reverting? Im just talking about ADDING another version, a version more popular among the competitive annihilation players.
  5. Murgatron Network Lead

    XP:
    6,004,059,307xp

    We currently run a 1.9 base version of Minecraft. We can support client versions above this but not below. Ergo adding a "popular" version of MC that is 1.7 or 1.8 cannot be done.
    Celariel and Alipoodle like this.
  6. Alipoodle Regular Member

    XP:
    14,821xp
    Thank You, I will try to remember this next time im hating on 1.9 :stuck_out_tongue:

Share This Page